> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Profile About

> Get user profile about by screen name



## OpenAPI

````yaml get /twitter/user_about
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /twitter/user_about:
    get:
      description: Get user profile about by screen name
      parameters:
        - name: userName
          in: query
          description: The screen name of the user
          schema:
            type: string
            format: string
      responses:
        '200':
          description: User info
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/UserAbout'
                  status:
                    type: string
                    description: Status of the request.success or error
                    enum:
                      - success
                      - error
                  msg:
                    type: string
                    description: Message of the request.error message
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    UserAbout:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier of the user
        name:
          type: string
          description: The display name of the user
        userName:
          type: string
          description: The username (handle) of the user
        createdAt:
          type: string
          description: 'When the account was created. Example: 2006-07-16T22:01:55.000000Z'
        isBlueVerified:
          type: boolean
          description: Whether the user has Twitter Blue verification
        protected:
          type: boolean
          description: Whether the user's tweets are protected
        affiliates_highlighted_label:
          type: object
          description: Highlighted business/affiliate label (e.g., OpenAI badge)
          properties:
            label:
              type: object
              properties:
                badge:
                  type: object
                  properties:
                    url:
                      type: string
                      description: Badge image URL
                description:
                  type: string
                  description: Label text, e.g. organization name
                url:
                  type: object
                  properties:
                    url:
                      type: string
                      description: Deep link to the organization profile
                    urlType:
                      type: string
                      description: Type of link, e.g. DeepLink
                userLabelDisplayType:
                  type: string
                  description: Display type of the label, e.g. Badge
                userLabelType:
                  type: string
                  description: Type of label, e.g. BusinessLabel
        about_profile:
          type: object
          description: New Twitter/X 'About' section information for the account
          properties:
            account_based_in:
              type: string
              description: Account-based-in country/region, e.g. 'United States'
            location_accurate:
              type: boolean
              description: Whether the location is accurate
            learn_more_url:
              type: string
              description: >-
                URL for more information about verified accounts or about
                section
            affiliate_username:
              type: string
              description: Affiliate username, e.g. organization account handle
            source:
              type: string
              description: Source of the about information, e.g. 'Web'
            username_changes:
              type: object
              description: Information about username change history
              properties:
                count:
                  type: string
                  description: Number of username changes
        identity_profile_labels_highlighted_label:
          type: object
          description: >-
            Highlighted identity/business label information (similar to
            affiliates_highlighted_label)
          properties:
            label:
              type: object
              properties:
                description:
                  type: string
                  description: Label text, e.g. 'OpenAI'
                badge:
                  type: object
                  properties:
                    url:
                      type: string
                      description: Badge image URL
                url:
                  type: object
                  properties:
                    url:
                      type: string
                      description: Deep link to the organization profile
                    urlType:
                      type: string
                      description: Type of link, e.g. DeepLink
                userLabelDisplayType:
                  type: string
                  description: Display type of the label, e.g. Badge
                userLabelType:
                  type: string
                  description: Type of label, e.g. BusinessLabel
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````